import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IMoehlenhoffAlpha2Config } from './moehlenhoff_alpha2.types.js';
import { moehlenhoffAlpha2Profile } from './moehlenhoff_alpha2.types.js';

export class MoehlenhoffAlpha2ConfigFlow extends SimpleLocalConfigFlow<IMoehlenhoffAlpha2Config> {
  constructor() {
    super(moehlenhoffAlpha2Profile);
  }
}
